.c-image-tab-feature-collections-list__more-button .c-more-button{
margin-bottom:0!important;
}
.c-image-tab-feature-collections-list__more-button{
    margin-bottom: var(--spacing-20)!important;
}
@media (max-width: 767px) {
.c-image-tab-feature-collections-list__page-width {
padding-left:0;
padding-right:0;
}
.c-image-tab-feature-collections-list__page-width .section-header{
    padding-left: 17px;
    padding-right:17px;
}
.c-image-tab-feature-collections-list__page-width .section-header:not(.c-section-header__left-mobile) .c-section-header__content{
    justify-content:center!important;
}
.c-image-tab-feature-collections-list__tab:first-child {
    padding-left:17px!important;
    box-sizing:content-box!important;
}
.c-image-tab-feature-collections-list__tab:last-child {
    padding-right:17px!important;
    box-sizing:content-box!important;
}

}